
Installer - Feature #8875

Support Salt plugins with Installer

01/08/2015 11:32 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Foreman modules   

Target version: 1.8.0   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision e7d1f1f4 - 01/08/2015 03:35 PM - Stephen Benjamin

refs #8875 - support installing foreman_salt plugin

Closes GH-268

Revision c691a8cf - 02/05/2015 05:43 AM - Stephen Benjamin

fixes #8875 - support installation/configuration of smart_proxy_salt

Closes GH-135

Revision 9365aaea - 03/05/2015 04:04 AM - Stephen Benjamin

fixes #8875 - installer support for salt

History

#1 - 02/05/2015 06:01 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman_proxy|c691a8cf3ba042f2c78169166724b58520df302d.

#2 - 03/02/2015 05:45 AM - Dominic Cleal

- translation missing: en.field_release set to 28

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-foreman_proxy/revisions/c691a8cf3ba042f2c78169166724b58520df302d
http://www.tcpdf.org

